<?php
define('_IN_JOHNCMS', 1);
require_once('../incfiles/core.php');
$set_znak = unserialize($set['znak']);

$sql = mysql_query("select * from users where id='$user_id'");
$row = mysql_fetch_assoc($sql);

$headmod = $id ? 'znak,' . $id : 'znak';
// Заголовки Знакомств
if (empty($id))
{
    $textl = '' . $copyright . ' - Знакомства';
}
require_once('../incfiles/head.php');
    echo '<div class="bmenu"><b>Парни - ВСетке.Моби</b></div>';
switch ($mod)
{   
    default:
    $req = mysql_query("SELECT `id`, `name`, `sex`, `lastdate`, `datereg`, `statusik`, `statusik_img`, `rights`, `ip`, `browser`, `rights` FROM `users` WHERE `preg` = 1 AND `sex` = 'm' ORDER BY `bals` DESC LIMIT $start, $kmess");
    while ($res = mysql_fetch_assoc($req)) {
        echo ($i % 2) ? '<div class="list2">' : '<div class="list1">';
        echo show_user($res, 1, (($rights > 1) ? 2 : 0)) . '</div>';
        ++$i;
    }
    $req = mysql_query("SELECT COUNT(*) FROM `users` WHERE `preg` = 1 AND `sex` = 'm' ");
    $total = mysql_result($req, 0);
    echo '<div class="phdr">Всего: ' . $total . '</div><p>';
    if ($total > $kmess) {
        echo '<p>' . pagenav('top_new.php?', $start, $total, $kmess) . '</p>';
        echo '<p><form action="top_new.php" method="post"><input type="text" name="page" size="2"/><input type="submit" value="К странице &gt;&gt;"/></form></p>';
    }
    echo '</p>';
    echo '<div class="ffmenu"><img src="' . $home . '/images/act3.gif" width="7" height="10" alt="-" /> <a href="index.php">Назад</a></div>';
    break;
}
require_once("../incfiles/end.php");
?>